Subject: New Reply Received - Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 10 Feb 2022 12:05:36 +0000

Hi Sara Alsharif,  The customer has responded to the ticket.  Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase?  Ticket comment <div>I return my items Where place is in Al Gassim ? Can you send me detail .</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000"></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt; </div>
<div>Date: 06/02/2022  12:48 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3822486] - Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi dear customer,,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize to you, but your location is out of range, but the shipping company will try to deliver again.<br><br>Please provide us with an alternative address if the delivery company is unable to deliver the shipment to your site.<br><br>
</div>
<div dir="ltr" style='box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div style='box-sizing: border-box; color: rgb(36, 36, 36); font-family: "Segoe UI", system-ui, "Apple Color Emoji", "Segoe UI Emoji", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Feel free to contact us.</div>
<div style='box-sizing: border-box; color: rgb(36, 36, 36); font-family: "Segoe UI", system-ui, "Apple Color Emoji", "Segoe UI Emoji", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style="box-sizing: border-box; -webkit-font-smoothing: antialiased"></div>
<div style='box-sizing: border-box; color: rgb(36, 36, 36); font-family: "Segoe UI", system-ui, "Apple Color Emoji", "Segoe UI Emoji", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">friends<br style="box-sizing: border-box; -webkit-font-smoothing: antialiased">Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3822486